var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/channels/[id]/culture/[name]/route.js")
R.c("server/chunks/[root-of-the-server]__0w12s4b._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/0nf3_next-internal_server_app_api_channels_[id]_culture_[name]_route_actions_11.3ra7.js")
R.m(51842)
module.exports=R.m(51842).exports
